using System.Xml.Serialization;

namespace NewRock.Sdk.Events;

[XmlRoot("Cdr")]
public class NewRockCdrEvent
{
    [XmlAttribute("id")]
    public string Id { get; set; }

    [XmlElement]
    public string Type { get; set; }
}